.version.index /* version checker */
{
	color: #0000EA;
	background-color: #1121EB;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 918px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-bottom: -3px;
	padding-top: 16px;
	width: 0.01px;
}

#u1789
{
	z-index: 2;
	width: 255px;
	margin-left: 13px;
}

#u1846
{
	z-index: 4;
	width: 300px;
	min-height: 100px;
	margin-left: 16px;
	margin-top: 18px;
}

#u1848-4
{
	z-index: 5;
	width: 373px;
	min-height: 34px;
	background-color: transparent;
	font-size: 22px;
	margin-left: 18px;
	margin-top: 70px;
	position: relative;
}

#u1849-25
{
	z-index: 9;
	width: 344px;
	min-height: 563px;
	background-color: transparent;
	margin-left: 18px;
	margin-top: 2px;
	position: relative;
}

#pu1852
{
	width: 0.01px;
	margin-top: -680px;
}

#u1852
{
	z-index: 34;
	height: 37px;
	border-color: #000000;
	background-color: #A3471C;
}

#u1852-bw
{
	z-index: 34;
	height: 37px;
}

#u1853
{
	z-index: 36;
	height: 64px;
	border-style: none;
	border-color: transparent;
	background-color: #373737;
}

#u1853-bw
{
	z-index: 36;
	margin-top: 7px;
	height: 64px;
}

#u1854-9
{
	z-index: 38;
	min-height: 53px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: quattrocento-sans, sans-serif;
	font-weight: 700;
}

#u1854-9-bw
{
	z-index: 38;
	min-height: 53px;
	margin-top: 18px;
}

#pu1855
{
	width: 0.01px;
	margin-top: -65px;
}

#u1855
{
	z-index: 35;
	height: 35px;
	border-color: #000000;
	background-color: #A3471C;
}

#u1855-bw
{
	z-index: 35;
	height: 35px;
}

#u1856
{
	z-index: 37;
	min-height: 61px;
	border-style: none;
	border-color: transparent;
	background-color: #373737;
}

#u1857-9
{
	z-index: 47;
	width: 461px;
	min-height: 51px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: quattrocento-sans, sans-serif;
	font-weight: 700;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: -41px;
}

#u1856-bw
{
	z-index: 37;
	min-height: 61px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

